Subject: newest version of linuxdoc-sgml
From: [email-masked] (Greg Hankins)
To: Linux Documentation Project writers <[email-masked]>
Date: Sun, 1 Jan 1995 20:31:14 -0500

I want to get a new version of my HOWTO out the door soon, and I
wanted to get the lasted version of linuxdoc-sgml.  I remember seeing
mail go by about someone taking over the package from Matt - so could
this someone please tell me where to find the lasted and greatest...

Thanks,
Greg

-- 
Greg Hankins ([email-masked])  |  Georgia Institute of Technology
Computing and Networking Services          |  College of Computing
+1 404 853 9989                            |  Atlanta, GA 30332-0280 
<A HREF="http://www.cc.gatech.edu/staff/h/Greg.Hankins/">Greg Hankins</A>